

@media only screen and (max-width:1280px) {
.service {
    padding: 0 79px;
}
.premium-bike{
    padding: 80px 80px 0;
}
.gal-top-area img{
    width: 100%;
}
.diff-1 {
   width: 50%;
   padding: 0 20px;
}
.diff-text img{
    width: 100%;
}

.diff-img img, .iqube-img img{
    width: 70%;
}
.diffe-area{
    padding: 40px 4px;
}
.testi-text-area h1 {
    font-size: 35px;
}


}


@media only screen and (max-width:1024px) {
.video-area {
    width: 100%;
    height: 350px;
}
    .service {
        padding: 0 30px;
    }
.pre-text p {
    font-size: 14px;
}
.p-bt {
    padding: 5px 2px;
    font-size: 12px;
}
    .testi-text-area h1 {
        font-size: 30px;
    }
.client-text {
    padding: 10px 7px;
}


}


@media only screen and (max-width:912px) {
.wel-con p{
    width: 100%;
}
    .service {
        flex-wrap: wrap;
        justify-content: center;
        gap: 50px;
    }
.ser-area {
    width: 40%;
}
.moto-area {
    width: 70%;
    margin: 0 auto;
}
.our-top {
    width: 100%;
}
.our-bot {
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
}
.our-area {
    width: 45%;
}
.testi-slider {
    width: 50%;
}
.testi-text-area {
    width: 48%;
}
    .diffe-area {
        flex-direction: column-reverse;
    }
.diff-1.diff-2 {
    background-color: #f3f7fe;
}
    .diff-1 {
        background-color: #daf1f4;
        width: 100%;
        padding: 40px 20px;
    }
.diffe-area {
    background-image: none;
    padding: 0px;
}
.diff-head h1 {
    font-size: 40px;
}
    .pre-text p {
        font-size: 18px;
        font-weight: 600;
    }
    .p-bt {
        padding: 7px 15px;
        font-size: 15px;
        font-weight: 600;
    }
.pre-area {
    width: 87%;
}

#banner2{
    display: block;
}

#banner{
    display: none;
}



}

@media only screen and (max-width: 820px) {
    .moto-area {
        width: 81%;
    }
.moto-text-img {
    top: 12%;
    width: 9%;
}
.moto-text-img img{
    width: 100%;
}
.scooter-text-img {
    width: 9%;
    top: 13%;
}
.scooter-text-img img{
    width: 100%;
    top: 20%;
}
.moto-slider {
    padding: 0 100px;
}





}



@media only screen and (max-width: 800px) {
    .gal-top-area img {
        height: 329px;
        width: 100%;
        object-fit: cover;
        border-radius: 10px;
    }
}


@media only screen and (max-width: 712px) {
    .ser-area {
        width: 44%;
    }
        .pre-area {
        width: 94%;
    }
.our-text h1 {
    font-size: 18px;
}
.testi-que {
    display: none;
}

}

@media only screen and (max-width: 600px) {
    .gal-top-area img {
        height: 288px;
    }
    .diff-img img, .iqube-img img {
        width: 90%;
    }
    .testi-text-area h1 {
        font-size: 24px;
    }
.testi-text-area p {
    font-size: 13px;
}
    .diff-head h1 {
        font-size: 35px;
    }
.premium-bike {
        padding: 80px 50px 0;
    }
    .moto-slider {
        padding: 0 70px;
    }


}

@media only screen and (max-width: 540px) {
.testi-con {
        background-color: #253c80;
        flex-direction: column;
        gap: 50px;
    }
.testi-que {
    display: none;
}
.test-box {
    display: none;
}
    .testi-text-area {
        width: 100%;
        text-align: center;
    }
.testi-slider {
        width: 75%;
    }


}

@media only screen and (max-width: 480px) {

#banner3{
    display: block;
}
#banner2{
    display: none;
}


    .gal-top-area img {
        height: 261px;
    }
    .our-area {
        width: 90%;
    }
    .ser-area {
        width: 100%;
    }
.premium-bike {
        padding: 80px 30px 0;
    }
.pre-text p {
        font-size: 16px;
    }
    .p-bt {
        padding: 5px 8px;
        font-size: 14px;
    }
    .moto-slider {
        padding: 0 50px;
    }
        .testi-text-area h1 {
        font-size: 22px;
    }


}

@media only screen and (max-width: 430px) {
    .gal-top-area img {
        height: 229px;
    }
    .premium-bike {
        padding: 80px 22px 0;
    }
    .testi-slider {
        width: 85%;
    }






}


@media only screen and (max-width: 393px) {
    .video-area {
        height: 296px;
    }
    .moto-bot p span {
    font-size: 18px;
}
.moto-bot p {
    font-size: 15px;
}
    .diff-head h1 {
        font-size: 30px;
    }
    .pre-text p {
        font-size: 15px;
    }
    .p-bt {
        font-size: 12px;
    }
    .moto-slider {
        padding: 0 42px;
    }
        .diff-img img, .iqube-img img {
        width: 100%;
    }
  .pr-b {
    font-size: 17px;
  }




}









